Skip to content

Get Error Analysis

GET
/api/v1/audit-logs/errors
curl --request GET \
--url https://api.qeychain.xyz/api/v1/audit-logs/errors \
--header 'X-API-Key: <X-API-Key>'

Get error analysis for debugging and incident investigation.

Groups errors by:

  • Error code
  • Path
  • Client

Use Cases:

  • Incident investigation
  • Error trending
  • Client support
from_date
Any of:
string format: date-time

Start date

to_date
Any of:
string format: date-time

End date

Successful Response

Media typeapplication/json
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}